<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="LeftTextTableViewCell" id="KGk-i7-Jjw" customClass="LeftTextTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="400"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="400"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eRD-vd-C4z">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="400"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zsq-Ev-LWg">
                                <rect key="frame" x="12" y="12" width="226" height="221.33333333333334"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="PIu-ZD-R18">
                                        <rect key="frame" x="8" y="8" width="210" height="205.33333333333334"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JB6-Ym-r84">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="L7I-nN-Zmf">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="14" id="HvG-VN-LOH"/>
                                                            <constraint firstAttribute="width" secondItem="L7I-nN-Zmf" secondAttribute="height" multiplier="64:55" id="erh-iN-AEs"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GO9-PB-LH4">
                                                        <rect key="frame" x="22" y="0.0" width="63" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="ci5-A8-QVM"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="GO9-PB-LH4" secondAttribute="trailing" id="1Yw-6S-sT8"/>
                                                    <constraint firstAttribute="bottom" secondItem="GO9-PB-LH4" secondAttribute="bottom" id="AhR-gm-0Wx"/>
                                                    <constraint firstItem="GO9-PB-LH4" firstAttribute="leading" secondItem="L7I-nN-Zmf" secondAttribute="trailing" constant="4" id="ZA9-25-qST"/>
                                                    <constraint firstItem="GO9-PB-LH4" firstAttribute="top" secondItem="JB6-Ym-r84" secondAttribute="top" id="fAP-0A-92K"/>
                                                    <constraint firstItem="L7I-nN-Zmf" firstAttribute="centerY" secondItem="GO9-PB-LH4" secondAttribute="centerY" id="q8D-4o-zvI"/>
                                                    <constraint firstItem="L7I-nN-Zmf" firstAttribute="leading" secondItem="JB6-Ym-r84" secondAttribute="leading" constant="4" id="r3x-2r-hJf"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Lac-YT-Eav">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fxu-UW-JjW">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="lDb-np-8Re"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="8zB-01-qvc">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3Yg-qK-OHw">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="accent"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VvW-GM-WaA">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="obu-Mv-OMs">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="54" id="9eA-cA-2MS"/>
                                                            <constraint firstAttribute="width" secondItem="obu-Mv-OMs" secondAttribute="height" id="s7n-4a-HbQ"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="obu-Mv-OMs" secondAttribute="trailing" id="3He-2x-CtN"/>
                                                    <constraint firstItem="obu-Mv-OMs" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="8zB-01-qvc" secondAttribute="trailing" constant="8" id="48G-wK-s1c"/>
                                                    <constraint firstAttribute="bottom" secondItem="8zB-01-qvc" secondAttribute="bottom" constant="8" id="7T7-Fp-Lw9"/>
                                                    <constraint firstAttribute="bottom" secondItem="fxu-UW-JjW" secondAttribute="bottom" id="AJv-Nt-B0I"/>
                                                    <constraint firstItem="8zB-01-qvc" firstAttribute="leading" secondItem="fxu-UW-JjW" secondAttribute="trailing" constant="8" id="ByK-MZ-ltb"/>
                                                    <constraint firstItem="fxu-UW-JjW" firstAttribute="top" secondItem="Lac-YT-Eav" secondAttribute="top" id="EOS-aQ-9K4"/>
                                                    <constraint firstItem="fxu-UW-JjW" firstAttribute="leading" secondItem="Lac-YT-Eav" secondAttribute="leading" id="McN-PJ-mDM"/>
                                                    <constraint firstItem="obu-Mv-OMs" firstAttribute="top" secondItem="Lac-YT-Eav" secondAttribute="top" id="QGi-CH-S9N"/>
                                                    <constraint firstAttribute="bottom" secondItem="obu-Mv-OMs" secondAttribute="bottom" id="pEU-Rz-sTx"/>
                                                    <constraint firstItem="8zB-01-qvc" firstAttribute="top" secondItem="Lac-YT-Eav" secondAttribute="top" constant="8" id="tvK-uJ-s1E"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vim-So-KNL">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Yyk-yV-Sax">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="Ryv-AU-x4k"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QWN-1a-ZZ0">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="3.6666666666666679" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="accent"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="azs-gP-bbA">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="3.6666666666666679" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="azs-gP-bbA" firstAttribute="leading" secondItem="Yyk-yV-Sax" secondAttribute="trailing" constant="8" id="MG3-2w-Yqw"/>
                                                    <constraint firstAttribute="bottom" secondItem="Yyk-yV-Sax" secondAttribute="bottom" id="PaM-Qr-21z"/>
                                                    <constraint firstItem="QWN-1a-ZZ0" firstAttribute="top" secondItem="vim-So-KNL" secondAttribute="top" constant="8" id="T03-bd-BdT"/>
                                                    <constraint firstItem="QWN-1a-ZZ0" firstAttribute="leading" secondItem="Yyk-yV-Sax" secondAttribute="trailing" constant="8" id="Ws6-gF-n3d"/>
                                                    <constraint firstItem="azs-gP-bbA" firstAttribute="top" secondItem="QWN-1a-ZZ0" secondAttribute="bottom" constant="4" id="X3w-3M-EcA"/>
                                                    <constraint firstItem="Yyk-yV-Sax" firstAttribute="leading" secondItem="vim-So-KNL" secondAttribute="leading" id="dwZ-lE-27j"/>
                                                    <constraint firstItem="azs-gP-bbA" firstAttribute="trailing" secondItem="QWN-1a-ZZ0" secondAttribute="trailing" id="gDy-Hy-mSV"/>
                                                    <constraint firstAttribute="bottom" secondItem="azs-gP-bbA" secondAttribute="bottom" constant="8" id="jpK-06-1KU"/>
                                                    <constraint firstItem="Yyk-yV-Sax" firstAttribute="top" secondItem="vim-So-KNL" secondAttribute="top" id="kVs-t1-1G7"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="QWN-1a-ZZ0" secondAttribute="trailing" constant="8" id="qih-0d-fuu"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="raQ-1l-F4C">
                                                <rect key="frame" x="0.0" y="147" width="210" height="58.333333333333343"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Good, how’ve you been? " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gPn-aP-4Xc">
                                                        <rect key="frame" x="4" y="2" width="202" height="54.333333333333336"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="gPn-aP-4Xc" secondAttribute="bottom" constant="2" id="BcD-DZ-8JR"/>
                                                    <constraint firstItem="gPn-aP-4Xc" firstAttribute="leading" secondItem="raQ-1l-F4C" secondAttribute="leading" constant="4" id="VSR-it-iib"/>
                                                    <constraint firstAttribute="trailing" secondItem="gPn-aP-4Xc" secondAttribute="trailing" constant="4" id="WO5-uN-WaR"/>
                                                    <constraint firstItem="gPn-aP-4Xc" firstAttribute="top" secondItem="raQ-1l-F4C" secondAttribute="top" constant="2" id="eMe-H3-Qrh"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="color_fill"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="PIu-ZD-R18" secondAttribute="trailing" constant="8" id="Aq0-tZ-iQf"/>
                                    <constraint firstItem="PIu-ZD-R18" firstAttribute="leading" secondItem="Zsq-Ev-LWg" secondAttribute="leading" constant="8" id="LGY-Gh-AnW"/>
                                    <constraint firstItem="PIu-ZD-R18" firstAttribute="top" secondItem="Zsq-Ev-LWg" secondAttribute="top" constant="8" id="VRy-fo-dax"/>
                                    <constraint firstAttribute="bottom" secondItem="PIu-ZD-R18" secondAttribute="bottom" constant="8" id="pOS-55-8jl"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="sed-EZ-F9d">
                                <rect key="frame" x="226" y="221.33333333333334" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="ML6-dT-Lo7"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="F4h-HI-R2a">
                                <rect key="frame" x="12" y="235.33333333333334" width="177.33333333333334" height="16"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="mAs-YJ-hvb">
                                        <rect key="frame" x="0.0" y="0.0" width="108.66666666666667" height="16"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="d-avatar" translatesAutoresizingMaskIntoConstraints="NO" id="3Yr-qS-EA6">
                                                <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="3Yr-qS-EA6" secondAttribute="height" id="Npc-A0-Zn7"/>
                                                    <constraint firstAttribute="height" constant="16" id="oVz-2Y-feF"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Livia Bothman" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="j9T-mg-TET">
                                                <rect key="frame" x="20" y="0.3333333333333135" width="80" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="•" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tmi-Ym-OPI">
                                                <rect key="frame" x="104" y="0.3333333333333135" width="4.6666666666666714" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="qwi-77-KzK">
                                        <rect key="frame" x="112.66666666666666" y="0.0" width="64.666666666666657" height="16"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dS9-UK-Zrt">
                                                <rect key="frame" x="0.0" y="0.0" width="44.666666666666664" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="T96-7k-kM7"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="UOQ-sj-MXH">
                                                <rect key="frame" x="49.666666666666671" y="0.66666666666665719" width="15" height="15"/>
                                                <color key="tintColor" name="Yellow Orange"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="15" id="5QI-Ew-Gzr"/>
                                                    <constraint firstAttribute="width" constant="15" id="lLa-op-Ugc"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Zsq-Ev-LWg" firstAttribute="leading" secondItem="eRD-vd-C4z" secondAttribute="leading" constant="12" id="076-SR-hMM"/>
                            <constraint firstItem="sed-EZ-F9d" firstAttribute="width" secondItem="sed-EZ-F9d" secondAttribute="height" id="0nC-Qo-m27"/>
                            <constraint firstItem="sed-EZ-F9d" firstAttribute="bottom" secondItem="Zsq-Ev-LWg" secondAttribute="bottom" constant="4" id="7QS-et-muc"/>
                            <constraint firstItem="sed-EZ-F9d" firstAttribute="trailing" secondItem="Zsq-Ev-LWg" secondAttribute="trailing" constant="4" id="b9b-r2-Bt4"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="F4h-HI-R2a" secondAttribute="bottom" constant="8" id="drF-IP-0XK"/>
                            <constraint firstItem="Zsq-Ev-LWg" firstAttribute="top" secondItem="eRD-vd-C4z" secondAttribute="top" constant="12" id="edr-eb-niB"/>
                            <constraint firstItem="F4h-HI-R2a" firstAttribute="top" secondItem="Zsq-Ev-LWg" secondAttribute="bottom" constant="2" id="lLi-mQ-Tyc"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Zsq-Ev-LWg" secondAttribute="trailing" constant="60" id="tEB-6a-vOe"/>
                            <constraint firstItem="F4h-HI-R2a" firstAttribute="leading" secondItem="eRD-vd-C4z" secondAttribute="leading" constant="12" id="wfn-uN-pGs"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="eRD-vd-C4z" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="4CA-ul-HJf"/>
                    <constraint firstAttribute="trailing" secondItem="eRD-vd-C4z" secondAttribute="trailing" id="RWa-a2-FMs"/>
                    <constraint firstAttribute="bottom" secondItem="eRD-vd-C4z" secondAttribute="bottom" id="Zwd-PH-tUK"/>
                    <constraint firstItem="eRD-vd-C4z" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="zje-13-BCf"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="eRD-vd-C4z" id="Nng-Lc-eNI"/>
                <outlet property="forwardedLabel" destination="GO9-PB-LH4" id="XHQ-pX-6wn"/>
                <outlet property="forwardedView" destination="JB6-Ym-r84" id="wEW-oq-T6M"/>
                <outlet property="masageTextLabel" destination="gPn-aP-4Xc" id="eGh-Qm-2gJ"/>
                <outlet property="messageTimeLabel" destination="dS9-UK-Zrt" id="CR9-kB-fgw"/>
                <outlet property="messageView" destination="Zsq-Ev-LWg" id="i6U-Wy-FIZ"/>
                <outlet property="reactionImageView" destination="sed-EZ-F9d" id="lVM-Y0-q7p"/>
                <outlet property="replyBorderView" destination="Yyk-yV-Sax" id="0va-Ou-O4l"/>
                <outlet property="replyMessageLabel" destination="azs-gP-bbA" id="7MK-da-gEH"/>
                <outlet property="replyMessageView" destination="vim-So-KNL" id="qul-4p-PEz"/>
                <outlet property="replyStoryBorderView" destination="fxu-UW-JjW" id="Hpo-nT-zl5"/>
                <outlet property="replyStoryImageView" destination="obu-Mv-OMs" id="83j-Fc-FdD"/>
                <outlet property="replyStoryMessageLabel" destination="VvW-GM-WaA" id="VMO-BO-QJN"/>
                <outlet property="replyStoryTitleLabel" destination="3Yg-qK-OHw" id="PTJ-qJ-9xx"/>
                <outlet property="replyStoryView" destination="Lac-YT-Eav" id="Wwj-GJ-zwt"/>
                <outlet property="replyUserLabel" destination="QWN-1a-ZZ0" id="VWS-iU-hPu"/>
                <outlet property="stackView" destination="PIu-ZD-R18" id="v3V-XA-Yr7"/>
                <outlet property="starImageView" destination="UOQ-sj-MXH" id="toL-E0-xP8"/>
                <outlet property="userImageView" destination="3Yr-qS-EA6" id="mpy-dT-1B7"/>
                <outlet property="userNameLabel" destination="j9T-mg-TET" id="cfA-wN-bKi"/>
                <outlet property="userStackView" destination="mAs-YJ-hvb" id="wQF-8m-tnp"/>
            </connections>
            <point key="canvasLocation" x="130.76923076923077" y="-32.701421800947863"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="d-avatar" width="400" height="400"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.9882352941176471" green="0.67843137254901964" blue="0.27058823529411763" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
